@echo off
echo.
echo St John's Doom Installation
echo ---------------------------
echo.
echo Please ensure that you have copied all files
echo in the zip files sjc1.zip and sjc2.zip to
echo your Doom 2 directory. Also ensure that you
echo have around 3.8Mb hard disk space free. 
echo.
echo If this in not the case press [ctrl C] to exit.
pause
echo Proceeding with installing sprites. This will
echo *not* alter your original Doom 2 game files.
pause
deusf -doom2 . -as sjcsp.wad
echo.
echo.
echo Process completed. Type [sjcdoom] to play.
echo.
